// STYLE ACCUEIL

//IMPORT
@import "./accueil-anim";

// UNIVERSEL
.container{

    // WRAPPER
    .accueil-wrapper {
        display        : flex;
        flex-wrap      : wrap;
        flex-direction : column;
        justify-content: center;
        width          : 95%;
        max-width      : 1024px;
        margin         : 6rem 0;

        @include tablet {
            margin: 4rem 0;
        }

        // TEXT PART
        .accueil-top {
            padding: 1rem;
            height : 215px;
            color  : #fff;

            h4 {
                padding-bottom: 2rem;
                animation     : 1200ms ease-out accueil-title;

                @include mobile {
                    font-size: 2rem;
                }
            }
            
            h1 {
                padding-bottom: 1rem;
                animation     : 1700ms ease-out accueil-subtitle;

                @include mobile {
                    font-size: 1.5rem;
                }
            }

            p {
                padding-bottom: 1rem;
                animation     : 1700ms ease-out accueil-subtitle;
            }
        }
    }
}